body {
  background-color: #000000;
  margin: 10px 10px 10px 10px;
  /* padding: 20px 40px 20px 40px;*/
  color: #bbbbbb;
  font: 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 22px;
}

#headerad {
	/*float: right;*/
	position: absolute;
	left:340px;
	margin-top:	8px;
	margin-right: 20px;
	width:728px;
	height:90px;
}
#headerad1 {
	display:none;
	margin-top:15px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:center;
}

p {
  font: 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 22px;
}

li.news::before {
  font-weight: bold;
  color: #449999;
  content: "\2605 New  ";
}

.ui-widget {
  font: 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.ui-datepicker .ui-datepicker-title select {
  font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 1px 0;
}
/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 3px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 3px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 3px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 3px;
}
.ui-widget-content a {
	color: #aaaaaa;
}
input.ui-button {
  padding: .3em 1em;
}

.container {
  max-width: 1366px;
  margin: 0px auto;
  padding: 0px 0px 15px 0px;
  background-color: #212121;
  position: relative;
}

.content {
  margin: 0 0 0 0;
  padding: 0px 20px 0px 20px;
  background-color: #212121;
	overflow-x: hidden;
	overflow-y: hidden;
}

#bannercontainer {
	position:relative;
	background-image:url(/images/headbg.jpg);
	margin-top:5px;
	height:110px;
	width:100%;
}

#bannerlogo {
	position:absolute;
	top:15px;
	left:15px;
}

#bannersubtitle {
	color:#aaaaaa;
	font-weight:bold;
	position:absolute;
	bottom:0px;
	padding:5px 10px 5px 15px;
}

.sidebar {
  margin: 20px 0px 0px 20px;
  width: 300px;
	float:right;
}
.main_content {
	overflow:hidden;
	max-width:10240px;
}

.social_component {
  margin: 10px 0 10px 25px;
  width: 310px;
  float: right;
  clear: right;
}

#locationbar{
  padding: 7px 10px 5px 10px;
  background-color: #2d2d2d;
  color: #9a9a9a;
  border-bottom: 1px dotted #424242;
  border-top: 1px dotted #5d5c5c;
}
#locationbar locationlabel{
  font-weight: bold;
}
#quicksearch{
  padding: 5px 10px 5px 10px;
  background-color: #2d2d2d;
  color: #9a9a9a;
  border-bottom: 1px dotted #424242;
  border-top: 1px dotted #5d5c5c;
}
#navbar {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  width: auto;
  background: #333333;
	/*padding-left: 320px;*/
}

#navbar ul {
  background: #333333;
  height: 35px;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navbar li {
  font-weight: bold;
  float: left;
  padding: 0px;
}

#navbar li.less {
  display:none;
}

#navbar li a {
  font-size:20px;
  font-family: monospace;
  word-spacing: -7px;
  background: #333333;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 8px;
  text-align: center;
  text-decoration: none;
	font-variant: small-caps;
}

#navbar li > a:hover,
			#navbar ul li:hover > a {
  background: #2580a2;
  color: #FFFFFF;
  text-decoration: none;
}

#navbar li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200;
				/*top:1em;
				/*left:0;*/
  ;
}

#navbar li:hover ul {
  display: block;
}

#navbar li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 225px;
}

#navbar li:hover li a {
  background: none;
}

#navbar li ul a {
  display: block;
  height: 35px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}

#navbar li ul a:hover,
			#navbar li ul li:hover > a {
  background: #2580a2;
  border: 0px;
  color: #ffffff;
  text-decoration: none;
}

#navbar p {
  clear: left;
}

#navbar ul li.selected a {
  background: #2580a2;
  color: #FFFFFF;
}

#navbar ul li.feedback a {
	background-color: #610D08;
}

.olcustom {
    margin-left: 0;
    padding-right: 0;
}

.olcustom li {
	margin-bottom:16px;
	line-height:19px;
}

#social {
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px #2a2a2a dotted;
}

#plusone {
  position: absolute;
  top: 10px;
  left: 0px;
}

#tweet {
  position: absolute;
  top: 10px;
  left: 70px;
}

#fb {
  position: absolute;
  top: 10px;
  left: 185px;
}

h1,h2,h3 {
  font-family: Georgia, "Times New Roman", serif;
  color: #cccccc;
}

h1 {
	line-height:35px;
}

h1 {
    background: #303b40;
    border-radius: 10px;
    padding-left: 10px;
    color: #70a7a2;
    padding-bottom: 3px;
    font-family: monospace;
    font-size: 28px;
  }

.object_container h2 {
  font-family: Arial, Helvetica, sans-serif;
  color: #cccccc;
}

.content h2 {
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 0px #aaaaaa solid;
	margin-top:35px;
	margin-bottom:5px;
  color: #497160;
}

.content h3 {
  font-family: Arial, Helvetica, sans-serif;
  color:#497160;
  margin-bottom:0px;
  font-weight: normal;
  font-size: 17px;
}

.content h2 + p {
    margin-top: 0;
}

.content h3 + p {
  margin-top: 0;
}

.sharebuttons {
  margin-top: 20px;
  height: 31px;
}

.sidebar h2 {
	margin-top:0px;
}

.subtitle {
  margin-top: 0px;
  color: #cccccc;
  padding-bottom: 0px;
}

a {
  color: #cccc77;
  text-decoration: underline;
}

a:hover {
  color: #ffff00;
  text-decoration: underline;
}

.category {
  clear: both;
  margin-top: 5px;
}

#linkscontainer {
  margin-top: 30px;
  margin-left: 12px;
}

.categorylink:hover {
  border: 1px solid white;
}

.categorylink {
  display: block;
  padding: 0 0 0 0;
  float: left;
  width: 420px;
  height: 210px;
  position: relative;
  margin: 10px 20px 10px 20px;
  cursor: pointer;
  border: 1px solid rgba(0,0,0,1);
}

.categorylinkcaption {
  margin-top: 170px;
  padding-left: 5px;
  display: block;
  top: 0px;
  left: 0px;
  background-color: rgba(0,0,0,0.4);
}

.categorylink a {
  line-height: 40px;
  display: inline;
  text-decoration: none;
  font-size: 160%;
  font-weight: bold;
  text-shadow: 2px 2px black;
}

#cometslink {
  background-image: url('/images/comets.jpg');
}

#planetslink {
  background-image: url('/images/planets.jpg');
}

#asteroidslink {
  background-image: url('/images/asteroids.jpg');
}

#spacecraftslink {
  background-image: url('/images/spacecrafts.jpg');
}

.object_container {
  padding: 5px 4px 10px 6px;
  margin-right: 7px;
  margin-bottom: 14px;
  margin-left: 0px;
  margin-top: 0px;
  background-color: #171723;
  text-align: center;
  font-size: 13px;
  border-radius: 0px;
	display: inline-block;
	width:304px;
	border: 1px solid #373C4F;
	box-shadow: 5px 5px 15px black;

}

.object_container:hover {
  /*background-color: #000000;*/
  cursor: default;

}

.fullscreen_icon:hover {
  box-shadow: 0 0 10px #999999;
}

.object_container h2 {
  margin-top: 0px;
  font-size: 18px;
  border-bottom: none;
}

.object_container h2 a {
  text-decoration: none;
}

.object_container h2 a:hover {
  text-decoration: underline;
}

.object_data {
  font-family: Monospace;
}

.object_image {
  width: 300px;
}

.object_container .map_thumbnail {
  border: 1px solid black;
	width: 300px;
	height:155px;
}
.object_container .map_thumbnail:hover {
  border: 1px solid #444444;
}

.object_container .object_image {
  position: absolute;
  border: 1px solid #000000;
}

.object_container .object_image:hover {
  border: 1px solid #444444;
}

.object_info .image_container {
	float:right;
	margin-left:10px;
	width: 320px;
}

.object_info .image_container .object_image {
	display: block;
	width: 320px;
	height:auto;
}

.object_image_caption {
	text-align:center;
	font-style: italic;
	font-size: 80%;
	background-color: #222222;
	padding: 3px 3px 3px 3px;
	line-height: 12px;
}

.value {
  color: #449999;
}

.fb_edge_widget_with_comment_unused iframe {
  width: 47px !important;
}
			/* but make the span that holds the comment box larger */
span.fb_edge_comment_widget.fb_iframe_widget_unused iframe {
  width: 401px !important;
}

.rssitem .rsscontent img {
  width: 300px;
  height: auto;
  vertical-align: top;
  margin-right: 10px;
}

.rssitem .rsscontent p {
  display: inlime;
}

table.objectdata {
  margin-left: 10px;
  margin-bottom: 30px;
  width: 100%;
  /*
  background-color: black;
  padding-top: 4px;
  border: 1px solid #555555;
  */
  border:1px solid #555555;
}

.objectdata tr.data:hover {
  background-color: #333333;
  cursor: hand;
  cursor: pointer;
}

.objectdata th,td {
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
}

.objectdata td {
  font-family: Monospace;
  font-size: 15px;
  border-bottom: 1px solid #202020;
}

.objectdata tr.odd {
  background-color: #353535;
}

.objectdata tr.even {
  background-color: #2d2d2d;
}

.objectdata th {
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 1px solid #333333;
}

.objectdata .left {
  text-align: left;
}

.objectdata .right {
  text-align: right;
}

.myButton {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fff8c9), color-stop(1, #ffe95c));
  background: -moz-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
  background: -webkit-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
  background: -o-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
  background: -ms-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
  background: linear-gradient(to bottom, #fff8c9 5%, #ffe95c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8c9', endColorstr='#ffe95c',GradientType=0);
  background-color: #fff8c9;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #050505;
  padding: 1px 13px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #ffffff;
}

.myButton:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffe95c), color-stop(1, #fff8c9));
  background: -moz-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
  background: -webkit-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
  background: -o-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
  background: -ms-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
  background: linear-gradient(to bottom, #ffe95c 5%, #fff8c9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe95c', endColorstr='#fff8c9',GradientType=0);
  background-color: #ffe95c;
}

.myButton:active {
  position: relative;
  top: 1px;
}

.show-menu {
  background: #333333;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 15px;
  text-align: center;
  text-decoration: none;
  display: none;
}

#openmenubutton {
  position: absolute;
  top: -6px;
  left: -5px;
  display: none;
	z-index: 1500;
}

.mobile {
	display:none;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fff8c9), color-stop(1, #ffe95c));
	background:-moz-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
	background:-webkit-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
	background:-o-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
	background:-ms-linear-gradient(top, #fff8c9 5%, #ffe95c 100%);
	background:linear-gradient(to bottom, #fff8c9 5%, #ffe95c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8c9', endColorstr='#ffe95c',GradientType=0);
	background-color:#fff8c9;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#050505;
	padding:1px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffe95c), color-stop(1, #fff8c9));
	background:-moz-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
	background:-webkit-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
	background:-o-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
	background:-ms-linear-gradient(top, #ffe95c 5%, #fff8c9 100%);
	background:linear-gradient(to bottom, #ffe95c 5%, #fff8c9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe95c', endColorstr='#fff8c9',GradientType=0);
	background-color:#ffe95c;
}
.myButton:active {
	position:relative;
	top:1px;
}

.object_image:hover {
	background-color: #000000;
	box-shadow: 0 0 2px #444444;
}

.form .label {line-height:30px; font-size: 15px;font-weight:bold;text-align:right;vertical-align:top;}
.form input {font-family: 'Segoe UI', Arial, sans-serif;font-size: 15px;}

.hidden {display: none;}

ul.decades_list{
  list-style: none;
  padding-left: 0;
  padding-inline-start: 0px;
  font-size:80%;
}
ul.decades_list li {
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  border: 1px solid #666;
  padding: 2px 2px 2px 2px;
  margin: 2px;
  width: 65px;
}
ul.decades_list li:hover {
  background-color: #444400;
}
ul.decades_list li a {
  text-decoration: none;
}

#header-banner-mobile {
  display:none;
  /*
	padding-top:3px;
	padding-bottom:3px;
  */
  background-color: #2d2d2d;
  overflow:hidden;
  text-align: center;
  bottom: 0px;
	height:60px;
  width: 100%;
  position: fixed;
}

.moon_container, .sun_container {
  width:100%;
  margin-top:20px;
  background-color: #000;
  border: 2px solid #222222;
  text-align:center;
}
#moon{
  display:block;
}
#moon_m{
  display:none;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

label.switch {
  top:0px;
  left:0px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.keyinfobox {
  padding: 10px 20px 10px 20px;
  font-size: 20px;
  text-align:right;
  position: relative;
  color: #449999;
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 580px;
  border: 1px solid #444444;
}
.keyinfobox label {
  font-size: 20px;
  position: absolute;
  top: 10px;
  left: 15px;
  color: #A5A5A5;
}

.rise, .transit, .set {
  padding: 25px 20px 25px 17px;
  font-size: 50px;
  text-align:right;
  position: relative;
  color: #449999;
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 580px;
  border: 1px solid #444444;
}
label {
  font-size: 26px;
  position: absolute;
  top: 10px;
  left: 15px;
  color: #A5A5A5;
}

altitude, azimuth {
  font-size: 14px;
  position: absolute;
  bottom: 10px;
  left: 15px;
  color: #888888;
  color: #449999;
}

.currentstate {
  padding: 25px 20px 25px 17px;
  margin-top: 5px;
  margin-bottom: 5px;
  max-width: 400px;
  border: 1px solid #444444;
}

.currentstate label {
  display:block;
  position: relative;
  top: 0px;
  left: 0px;
  margin-bottom: 12px;
}

.currentstate state {
  margin-top: 0px;
  font-size: 14px;
}



@media screen and (max-width: 1280px) {
	#navbar {
		padding-left: 0px;
	}

}

@media screen and (max-width: 1100px) {
	#headerad {
		left:250px;
	}
	#bannersubtitle{
		display:none;
	}
	#bannerlogo {top:20px;}
}

@media screen and (max-width: 1000px) {

	#headerad {
	display:none;
	}

	#headerad1 {
  	display:block;
	}

  .container {
    width: 100%;
  }
  .sidebar {
    display: none;
  }
  .main_content {
    width: 100%;
  }

}

@media screen and (max-width: 800px) {
	#mainad {
		position: relative;
		margin-top:15px;padding-left:0px; padding-right:0px; padding-top:0px;padding-bottom:0px;text-align:center;
	}
	body {
		padding: 0px 0px 0px 0px;
	}
	.desktop {
		display:none;
	}
	.mobile {
		display: inline;
	}
  .social_component {
    margin: 10px 0 0 0;
    width: 310px;
    float: none;
    clear: both;
  }

	#category_adcontainer {
		display:none;
	}

  #header-banner-mobile {
    display:block;
    z-index: 200000;
  }	
  
}

@media screen and (max-width: 640px) {

  #navbar li.less {
    display: initial;
  }

  #navbar li.more {
    display: none;
  }

  #category_adcontainer {
		display:none;
	}

  .objectdata td {
    font-size: 12px;
  }

	.container {
		padding: 0px 0px 0px 0px;
	}

	.content {
		padding: 0px 10px 0px 10px;
	}

	.desktop {
		display:none;
	}

	.mobile {
		display: inline;
	}

	#bannercontainer {
		margin-top:0px;
		height:initial;
		overflow:hidden;
	}

	#img_logo	{
		width:auto;
		height: 40px;
	}

	#bannerlogo {
		position:relative;
		top:0px;
	}

	#bannersubtitle {
		position:relative;
		font-size: 80%;
	}

	#navbar li a {
  background: #333333;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 10px;
  text-align: center;
  text-decoration: none;

	}

	.object_container {
		margin-left: auto;
    margin-right: auto;
    clear: both;
    float: none;
		width: 305px;
		display:block;
	}
}

@media screen and (max-width: 500px) {
  #moon_m{
    display:block;
  }
  #moon{
    display:none;
  }
  .moon_container, .sun_container {
  width:100%;
    background-color: #000;
    border: 2px solid #222222;
    margin-left:auto;
    margin-right:auto;
  }
}

